
@media screen and (min-width:1200px) {
.services-image					{ margin:10px 0px 10px 0px; border-radius:5px 5px 5px 5px; width:100%; }
.services-index-column			{ float:left; width:700px; margin: 0px 60px 0px 0px; }
.services-index					{ float:left; width:auto; padding:22px 0px 0px 0px; margin:0px 0px 0px 0px; }
.services-intro				    { font-size:30px; font-weight: 300; text-align: right; color: #666666; padding: 0 0px 22px 0; border-bottom: solid  1px #CCC;  }
.services-index-column-right	{ float:left; width:400px; background-color:#F5F5F5; padding:0px 0px 0px 0px; margin:22px 0px 0px 20px;  border-radius:5px 5px 5px 5px;}
.services-index-right			{ float:left; width:auto; padding:0px 20px 0px 20px; margin:0px 0px 10px 0px; border-radius:0px 5px 0px 5px; }
.services-intro-img 	{float: right; padding: 0 0 50px 28px;  }
.services-intro-em			{ font-weight: 700; color: #333333; }

h1 								{ margin:22px 0px 11px 0px; font-size:18px; color:#76C04E; font-weight:normal; background-image:none; }
h1.service						{ margin:33px 0px 11px 0px; font-size:30px; line-height: 33px; font-weight:normal; color:#333333; letter-spacing: -1px; }
h1.sidebar						{ font-size: 30px; letter-spacing: -1px; padding-bottom: 11px; margin-left:3px;  }
h1.sidebar2					{ font-size: 30px; letter-spacing: -1px; padding-bottom: 11px; margin-left:3px;  }

h2.service-subhead-first		{ margin:0px 0px 0px 30px; padding: 22px 0px 11px 0px; font-size:24px; color:#76C04E; font-weight:600; line-height: 22px; letter-spacing: -0.3px; clear:both; }
h2.service-action				{ float:left; margin:0px 0px 0px 10px; padding: 22px 0px 11px 0px; font-size:30px; color:#333333; font-weight:300; line-height: 44px;  letter-spacing: -0.5px; }
h2.service-action	a           { color: #64bc46; font-weight:500;}
p.services-indent				{ float: left; padding:0 10px 11px 30px; color: #333333; margin: 0px 0px 0px 0px; text-align: left; }
p.services-indent-intro	        { font-size:18px; font-weight:600; padding:11px 20px 0px 20px; color:#333333; line-height: 22px; }

img.side-image-first	        { width: 100%; }
img.side-image      	        { width: 100%; }

.find-out-more				    { float:right; margin:-14px 0px 11px 0px; }

ul.service-indent-list 			{ float: left; margin:10px 0px 0px 0px; padding: 0 20px 0 63px; }
ul.service-indent-list li		{ font-size: 16px; line-height: 22px;  color: #333333; list-style-position:inside; }
}

@media screen and (min-width:1020px) and (max-width:1200px) {
.services-image					{ margin:10px 0px 10px 0px; border-radius:5px 5px 5px 5px;  }
.services-index-column			{ float:left; width:600px; margin: 0px 60px 0px 0px; }
.services-index					{ float:left; width:auto; padding:22px 0px 0px 0px; margin:0px 0px 0px 0px; }
.services-intro				    { font-size:30px; font-weight: 300; text-align: right; color: #666666; padding: 0 0px 22px 0; border-bottom: solid  1px #CCC;  }
.services-index-column-right	{ float:left; width:320px; background-color:#F5F5F5; padding:0px 0px 0px 0px; margin:22px 0px 0px 20px;  border-radius:5px 5px 5px 5px;}
.services-index-right			{ float:left; width:auto; padding:0px 20px 0px 20px; margin:0px 0px 10px 0px; border-radius:0px 5px 0px 5px; }
.services-intro-img 	{float: right; padding: 0 0 50px 28px;  }
.services-intro-em			{ font-weight: 700; color: #333333; }

h1 								{ margin:22px 0px 11px 0px; font-size:18px; color:#76C04E; font-weight:normal; background-image:none; }
h1.service						{ margin:33px 0px 11px 0px; font-size:30px; line-height: 33px; font-weight:normal; color:#333333; letter-spacing: -1px; }
h1.sidebar						{ font-size: 30px; letter-spacing: -1px; padding-bottom: 11px; margin-left:3px;  }
h1.sidebar2					{ font-size: 30px; letter-spacing: -1px; padding-bottom: 11px; margin-left:3px;  }

h2.service-subhead-first		{ margin:0px 0px 0px 30px; padding: 22px 0px 11px 0px; font-size:24px; color:#76C04E; font-weight:600; line-height: 22px; letter-spacing: -0.3px; clear:both; }
h2.service-action				{ float:left; margin:0px 0px 0px 10px; padding: 22px 0px 11px 0px; font-size:30px; color:#333333; font-weight:300; line-height: 44px;  letter-spacing: -0.5px; }
h2.service-action	a           { color: #64bc46; font-weight:500;}
p.services-indent				{ float: left; padding:0 10px 11px 30px; color: #333333; margin: 0px 0px 0px 0px; text-align: left; }
p.services-indent-intro	        { font-size:18px; font-weight:600; padding:11px 20px 0px 20px; color:#333333; line-height: 22px; }

img.side-image-first	        { }
img.side-image      	        { }

.find-out-more				    { float:right; margin:-14px 0px 11px 0px; }

ul.service-indent-list 			{ float: left; margin:10px 0px 0px 0px; padding: 0 20px 0 63px; }
ul.service-indent-list li		{ font-size: 16px; line-height: 22px;  color: #333333; list-style-position:inside; }
}

@media screen and (min-width:600px) and (max-width:1019px) {
.services-image					{ float:left; width:98%; margin:10px 1% 10px 1%; border-radius:5px 5px 5px 5px;  }
.services-index-column			{ float:left; width:58%; margin: 0px 1% 0px 1%; text-align:left; }
.services-index					{ float:left; width:100%; padding:22px 0px 0px 0px; margin:0px 0px 0px 0px; }
.services-intro				    { font-size:30px; font-weight:300; text-align: right; color: #666666; padding: 0 0px 22px 0; border-bottom: solid  1px #CCC; }
.services-index-column-right	{ float:left; width:38%; background-color:#F5F5F5; padding:0px 0px 0px 0px; margin:22px 1% 0px 1%;  border-radius:5px 5px 5px 5px; text-align:right; }
.services-index-right			{ float:left; width:auto; padding:0px 10px 10px 10px; margin:0px 0px 10px 0px; border-radius:0px 5px 0px 5px; }
.services-intro-img 	{float: right; padding: 0 0 50px 28px;  }
.services-intro-em			{ font-weight: 700; color: #333333; }

h1 								{color:#76C04E; font-weight:normal; background-image:none; }
h1.service						{ margin:33px 0px 11px 7px; font-size:30px; line-height: 33px; font-weight:normal; color:#333333; letter-spacing: -1.5px; text-align:left; }
h1.sidebar						{ font-size: 22px; padding-bottom: 11px; margin-left:10px; padding-right:10px; width: auto; text-align:left; }
h1.sidebar2					{ font-size: 30px; padding-bottom: 11px; margin-left:10px; padding-right:10px; text-align:left; }

h2.service-subhead-first		{ margin:0px 0px 0px 10px; padding: 22px 0px 11px 0px; font-size:24px; color:#76C04E; font-weight:600; line-height: 22px; letter-spacing: -0.3px; clear:both; }
h2.service-action				{ float:left; margin:0px 0px 0px 0px; padding: 22px 0px 11px 10px; font-size:28px; color:#333333; font-weight:300; line-height: 33px;  letter-spacing: -0.5px;  text-align: left;}
h2.service-action	a           { color: #64bc46; font-weight:500;}
p											{text-align: left; }
p.services-indent				{ float: left; text-align: left; width:91%; padding: 10px 10px 0 10px; color: #333333; margin: 0px 0px 0px 0px; }
p.services-indent::after
{
	
    content: '';
    display: block;
    clear: both;

}
p.services-indent-intro	        { font-size:18px; font-weight:600; padding:11px 20px 0px 0px; color:#333333; line-height: 22px; }

img.side-image-first	        { display: block;  margin: 0 auto;  }
img.side-image      	        {    display: block;  margin: 0 auto; }

.find-out-more				    { float: right;
    margin: 10px 0px 1px 0px;}

ul.service-indent-list 			{ float: left; margin:10px 0px 0px 0px; padding: 0 20px 0 63px; }
ul.service-indent-list li		{ font-size: 16px; line-height: 22px;  color: #333333; list-style-position:inside; }
}

@media screen and (max-width: 599px) {
.services-image					{ display:none; }
.services-index-column			{ float:left; width:100%; text-align:center; }
.services-index					{ float:left; width:100%; text-align:center; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
.services-intro				    { font-size: 30px; font-weight:300; text-align: center; color: #666666; padding: 0px 0px 20px 0px; border-bottom:solid 1px #CCC; }
.services-index-column-right	{ float:left; width:100%; text-align:center; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
.services-index-right			{ float:left; width:auto; padding:0px 10px 0px 10px; margin:0px 0px 0px 0px; }
.services-intro-img 	{display:block; margin:auto; }
.services-intro-em			{ font-weight: 700; color: #333333; }

h1 								{color:#76C04E; font-weight:normal; background-image:none; }
h1.service						{ margin:0px 0px 11px 0px; font-size:30px; line-height: 33px; font-weight:bold; color:#333333; letter-spacing: -0.5px; }
h1.sidebar						{ margin:0px 0px 11px 0px; font-size:22px; line-height: 33px; font-weight:normal; letter-spacing: -0.5px; }

h2.service-subhead-first		{ margin:0px 0px 0px 0px; padding: 22px 0 11px 0; font-size:24px; color:#76C04E; font-weight:600; line-height: 22px; letter-spacing: -0.3px; clear:both; }
h2.service-action				{ margin:0px 0px 0px 0px; padding: 22px 0 11px 0; font-size:24px; color:#333333; font-weight:300; line-height: 44px;  letter-spacing: -0.5px; }
h2.service-action	a           {    color: #64bc46; font-weight:500;}

p.services-indent				{ padding: 0 5px 0px 5px; color: #333333; margin:0 0 0 0; text-align: center;}
p.services-indent-intro	        { font-size:18px; font-weight: 600; padding: 11px 0px 0 0px; color: #333333; text-align: center; line-height: 22px;}

img.side-image-first	        { display:block; margin: 0 auto;}
img.side-image      	        { display:block; margin: 0 auto;}

.find-out-more				    { float:left; width:100%; margin:15px 0px 0px 0px; text-align:center; }

ul.service-indent-list 			{ float: left; width:100%; margin:10px 0px 0px 0px; padding: 0 20px 0 40px; }
ul.service-indent-list li		{ font-size:16px; line-height:22px;  color:#333333; list-style-position:inside; }
}